<?xml version="1.0" encoding="UTF-16"?>
<!-- Zone colors -->
<!-- Root[BasePos]: base position colour [000000-FFFFFF] -->
<!-- Zone[ID]: zone ID [5L|4L|3L|2L|1L|5R|4R|3R|2R|1R] -->
<!-- Zone[Surface]: key colour(normal and active state) [000000-FFFFFF, 000000-FFFFFF]-->
<!-- Zone[Text]:  text colour(normal and active state) [000000-FFFFFF, 000000-FFFFFF] -->
<Root Ver="1" BasePos="FF0000">
  <Zone ID="5L" Surface="B7BCBE FF6200" Text="008000 FFFFFF" />
  <Zone ID="4L" Surface="383A37 FF6200" Text="008000 FFFFFF" />
  <Zone ID="3L" Surface="8B8C86 FF6200" Text="008000 FFFFFF" />
  <Zone ID="2L" Surface="060300 FF6200" Text="008000 FFFFFF" />
  <Zone ID="1L" Surface="7E8082 FF6200" Text="008000 FFFFFF" />
  <Zone ID="2R" Surface="060300 FF6200" Text="008000 FFFFFF" />
  <Zone ID="3R" Surface="8B8C86 FF6200" Text="008000 FFFFFF" />
  <Zone ID="4R" Surface="383A37 FF6200" Text="008000 FFFFFF" />
  <Zone ID="5R" Surface="B7BCBE FF6200" Text="008000 FFFFFF" />
  <Zone ID="1R" Surface="7E8082 FF6200" Text="008000 FFFFFF" />
</Root>